Main Page Class Hierarchy Compound List File List Compound Members File Members Related Pages Examples

# rendertextrect.h File Reference

`#include "paragui.h"`

Include dependency graph for rendertextrect.h:

Go to the source code of this file.

## Functions
void | RenderTextRect (SDL_Surface* surface, TTF_Font* font, SDL_Rect* r, const char* text, SDL_Color fg, int align = SDL_TA_LEFT)

## Function Documentation

void RenderTextRect ( | SDL_Surface * surface,
| TTF_Font * font,
| SDL_Rect * r,
| const char * text,
| SDL_Color fg,
| int align = SDL_TA_LEFT )